<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.TZP" parent="Theme.MaterialComponents.DayNight.DarkActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/colorAccent</item>
        <item name="colorPrimaryVariant">@color/colorAccent</item>
        <item name="colorOnPrimary">@color/colorAccent</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/colorAccent</item>
        <item name="colorSecondaryVariant">@color/colorAccent</item>
        <item name="colorOnSecondary">@color/colorAccent</item>
        <!-- Status bar color. -->
        <!-- Customize your theme here. -->
    </style>
</resources>